Subject: Gallup
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 06:56:00 -0800 (PST)

Attached is a draft of an "operational control agreement" designed to address 
the concerns stated in FERC's order approving the Gallup project.  We may or 
may not actually file it as part of the required compliance filing, but will 
describe it in detail in the "report" FERC ordered us to file.  The 
substantive terms track the language that is already in the O&M Agreement.  
Please give me or Susan a call with any questions or comments you may have.  
We expect to file this by I believe the 12th of Feb.  or so.  Thanks.  DF